httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Takashi Sato <se...@lans-tv.com>
Subject version.ent must be bumped before 2.2.7 tagged
Date Wed, 28 Nov 2007 00:02:51 GMT
I posted the notice to doc@ 2 week ago.
Now 2.2.7 is coming so I'm posting this to dev@.

http://svn.apache.org/viewvc/httpd/httpd/branches/2.0.x/docs/manual/style/version.ent
http://svn.apache.org/viewvc/httpd/httpd/branches/2.2.x/docs/manual/style/version.ent

version.ent must be incremented.

-- 
Takashi Sato
serai@lans-tv.com

Mime
View raw message